Bug 362941 - CVE-2005-4790 tomboy includes CWD in LD_LIBRARY_PATH [F7]
CVE-2005-4790 tomboy includes CWD in LD_LIBRARY_PATH [F7]
Product: Fedora
Classification: Fedora
Component: tomboy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: CVE-2005-4790
  Show dependency treegraph
Reported: 2007-11-01 18:45 EDT by Lubomir Kundrak
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 0.6.1-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-11-09 18:41:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-11-01 18:45:00 EDT
F7 tracking bug: see blocks bug list for full details of the security issue(s).

[bug automatically created by: add-tracking-bugs]
Comment 1 Ray Strode [halfline] 2007-11-06 14:03:01 EST
should be fixed in tomboy-0.6.1-2.fc7
Comment 2 Lubomir Kundrak 2007-11-09 06:44:04 EST
Could you please make an update?
Comment 3 Ray Strode [halfline] 2007-11-09 10:57:43 EST
So the build actually failed because of bug 371781.  When tomboy-0.6.1-2.fc7 is
built I'll push an update.
Comment 4 Fedora Update System 2007-11-09 18:41:18 EST
tomboy-0.6.1-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.